<?php
$z[0]=Array("field","考察组,广州,考察,组织部",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","广州日报记者了解到，广东省委组织部干部考察组9月15日起在广州市发布《干部考察预告》：根据工作需要，经研究，陈如桂拟作为市委副书记人选考察对",76,324);
$z[1][4]['name']="description";
$z[2]=Array("field","陈如桂拟作为广州市委副书记人选考察对象",326,421);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",423,477);
$z[3][4]['name']="writer";
$z[4]=Array("field","",479,518);
$z[4][4]['name']="source";
$z[5]=Array("field","",520,560);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　<a href=\"/fazhi/shwx/201508/16374.html\">广州</a>日报记者领会到，广东省委构造部干部<a href=\"/news/china/renshi/201509/1623090.html\">考察组</a>9月15日起在广州市公布《干部考察预报》：按照工作必要，经研究，陈如桂拟作为市委副书记人选考察工具；徐咏虹拟作为市党政班子副职人选考察工具，王焕清、林道平、张火青拟作为区委书记人选考察工具，省委构造部干部考察组于15日对其进行考察。（广州日报记者 廖靖文）<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会</a></p>",562,1217);
$z[6][4]['name']="body";
$z[7]=Array("field","",1219,1258);
$z[7][4]['name']="litpic";

?>